@import 'vars';

.title {
  font-family: 'Orbitron', sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 28px;
  line-height: 35px;
  text-align: center;
  letter-spacing: 0.16em;
  text-transform: uppercase;
  margin-bottom: 43px;
  @media (min-width: 350px) {
    grid-column: 1/3;
  }
  @media (min-width: 768px) {
    grid-column: 1/5;
  }
}
.container {
  display: grid;
  margin-top: 104px;
  width: 100%;
  column-gap: 10px;
  grid-template-columns: 1fr;
  @media (min-width: 350px) {
    grid-template-columns: repeat(2, 1fr);
    column-gap: 40px;
  }
  @media (min-width: 768px) {
    column-gap: unset;

    grid-template-columns: repeat(4, 1fr);
  }
}
.item {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-size: 17px;
  line-height: 26px;
  text-align: center;
  color: #ffffff;
  img {
    margin-bottom: 18px;
    max-width: 80px;
    max-height: 78px;
  }
}
